Console Output

Skipping 272 KB.. Full Log
Tests run: 525, Failures: 1, Errors: 0, Skipped: 0

[ERROR] There are test failures.

Please refer to /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.design.tests/target/surefire-reports for the individual test results.
[INFO] 
[INFO] --- eclipse-jarsigner-plugin:1.3.1:sign (sign) @ org.eclipse.emf.ecoretools.design.tests ---
[INFO] Signing jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.design.tests/target/org.eclipse.emf.ecoretools.design.tests-3.4.0-SNAPSHOT.jar
[INFO] Signing jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.design.tests/target/org.eclipse.emf.ecoretools.design.tests-3.4.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] ------< org.eclipse.emf.ecoretools:org.eclipse.emf.ecoretools.ui >------
[INFO] Building org.eclipse.emf.ecoretools.ui 3.4.0-SNAPSHOT             [6/18]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.emf.ecoretools.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:build-qualifier (default-build-qualifier) @ org.eclipse.emf.ecoretools.ui ---
[INFO] The project's OSGi version is 3.4.0.202109130743
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:validate-id (default-validate-id) @ org.eclipse.emf.ecoretools.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:validate-version (default-validate-version) @ org.eclipse.emf.ecoretools.ui ---
[INFO] 
[INFO] --- target-platform-configuration:2.4.0:target-platform (default-target-platform) @ org.eclipse.emf.ecoretools.ui ---
[INFO] 
[INFO] --- maven-resources-plugin:2.4.1:resources (default-resources) @ org.eclipse.emf.ecoretools.ui ---
[INFO] Using 'ISO-8859-1' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.ui/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:2.4.0:compile (default-compile) @ org.eclipse.emf.ecoretools.ui ---
[WARNING] Parameter 'useProjectSettings' is set to true, but preferences file '/home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.ui/.settings/org.eclipse.jdt.core.prefs' could not be found!
[INFO] Compiling 20 source files to /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.ui/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.4.1:testResources (default-testResources) @ org.eclipse.emf.ecoretools.ui ---
[INFO] Using 'ISO-8859-1' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.ui/src/test/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:2.4.0:testCompile (default-testCompile) @ org.eclipse.emf.ecoretools.ui ---
[INFO] 
[INFO] --- maven-surefire-plugin:2.22.2:test (default-test) @ org.eclipse.emf.ecoretools.ui ---
[INFO] No tests to run.
[INFO] 
[INFO] --- tycho-source-plugin:2.4.0:plugin-source (plugin-source) @ org.eclipse.emf.ecoretools.ui ---
[INFO] Building jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.ui/target/org.eclipse.emf.ecoretools.ui-3.4.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:package-plugin (default-package-plugin) @ org.eclipse.emf.ecoretools.ui ---
[INFO] Building jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.ui/target/org.eclipse.emf.ecoretools.ui-3.4.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:2.4.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.emf.ecoretools.ui ---
[INFO] 
[INFO] --- tycho-surefire-plugin:2.4.0:integration-test (default-integration-test) @ org.eclipse.emf.ecoretools.ui ---
[INFO] 
[INFO] --- maven-failsafe-plugin:2.22.2:verify (default-verify) @ org.eclipse.emf.ecoretools.ui ---
[INFO] No tests to run.
[INFO] 
[INFO] --- eclipse-jarsigner-plugin:1.3.1:sign (sign) @ org.eclipse.emf.ecoretools.ui ---
[INFO] Signing jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.ui/target/org.eclipse.emf.ecoretools.ui-3.4.0-SNAPSHOT.jar
[INFO] Signing jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.ui/target/org.eclipse.emf.ecoretools.ui-3.4.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] -----< org.eclipse.emf.ecoretools:org.eclipse.emf.ecoretools.doc >------
[INFO] Building org.eclipse.emf.ecoretools.doc 3.4.0-SNAPSHOT            [7/18]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.emf.ecoretools.doc ---
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:build-qualifier (default-build-qualifier) @ org.eclipse.emf.ecoretools.doc ---
[INFO] The project's OSGi version is 3.4.0.202109130743
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:validate-id (default-validate-id) @ org.eclipse.emf.ecoretools.doc ---
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:validate-version (default-validate-version) @ org.eclipse.emf.ecoretools.doc ---
[INFO] 
[INFO] --- target-platform-configuration:2.4.0:target-platform (default-target-platform) @ org.eclipse.emf.ecoretools.doc ---
[INFO] 
[INFO] --- maven-resources-plugin:2.4.1:resources (default-resources) @ org.eclipse.emf.ecoretools.doc ---
[INFO] Using 'ISO-8859-1' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.doc/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:2.4.0:compile (default-compile) @ org.eclipse.emf.ecoretools.doc ---
[INFO] 
[INFO] --- maven-resources-plugin:2.4.1:testResources (default-testResources) @ org.eclipse.emf.ecoretools.doc ---
[INFO] Using 'ISO-8859-1' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.doc/src/test/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:2.4.0:testCompile (default-testCompile) @ org.eclipse.emf.ecoretools.doc ---
[INFO] 
[INFO] --- maven-surefire-plugin:2.22.2:test (default-test) @ org.eclipse.emf.ecoretools.doc ---
[INFO] No tests to run.
[INFO] 
[INFO] --- tycho-source-plugin:2.4.0:plugin-source (plugin-source) @ org.eclipse.emf.ecoretools.doc ---
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:package-plugin (default-package-plugin) @ org.eclipse.emf.ecoretools.doc ---
[INFO] Building jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.doc/target/org.eclipse.emf.ecoretools.doc-3.4.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:2.4.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.emf.ecoretools.doc ---
[INFO] 
[INFO] --- tycho-surefire-plugin:2.4.0:integration-test (default-integration-test) @ org.eclipse.emf.ecoretools.doc ---
[INFO] 
[INFO] --- maven-failsafe-plugin:2.22.2:verify (default-verify) @ org.eclipse.emf.ecoretools.doc ---
[INFO] No tests to run.
[INFO] 
[INFO] --- eclipse-jarsigner-plugin:1.3.1:sign (sign) @ org.eclipse.emf.ecoretools.doc ---
[INFO] Signing jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.doc/target/org.eclipse.emf.ecoretools.doc-3.4.0-SNAPSHOT.jar
[INFO] 
[INFO] --< org.eclipse.emf.ecoretools.features:org.eclipse.emf.ecoretools.design >--
[INFO] Building org.eclipse.emf.ecoretools.design 3.4.0-SNAPSHOT         [8/18]
[INFO] --------------------------[ eclipse-feature ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.emf.ecoretools.design ---
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.emf.ecoretools.design ---
[INFO] The project's OSGi version is 3.4.0.202109130743
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:validate-id (default-validate-id) @ org.eclipse.emf.ecoretools.design ---
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:validate-version (default-validate-version) @ org.eclipse.emf.ecoretools.design ---
[INFO] 
[INFO] --- target-platform-configuration:2.4.0:target-platform (default-target-platform) @ org.eclipse.emf.ecoretools.design ---
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:package-feature (default-package-feature) @ org.eclipse.emf.ecoretools.design ---
[INFO] Fetching org.eclipse.license_2.0.2.v20181016-2210.jar from http://download.eclipse.org/cbi/updates/license/2.0.2.v20181016-2210/features/ (13.05kB)
[INFO] Building jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.design-feature/target/org.eclipse.emf.ecoretools.design-3.4.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:2.4.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.emf.ecoretools.design ---
[INFO] 
[INFO] --- tycho-p2-plugin:2.4.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.emf.ecoretools.design ---
[INFO] 
[INFO] --- eclipse-jarsigner-plugin:1.3.1:sign (sign) @ org.eclipse.emf.ecoretools.design ---
[INFO] Signing jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.design-feature/target/org.eclipse.emf.ecoretools.design-3.4.0-SNAPSHOT.jar
[INFO] 
[INFO] --< org.eclipse.emf.ecoretools:org.eclipse.emf.ecoretools.tabbedproperties >--
[INFO] Building org.eclipse.emf.ecoretools.tabbedproperties 3.4.0-SNAPSHOT [9/18]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.emf.ecoretools.tabbedproperties ---
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:build-qualifier (default-build-qualifier) @ org.eclipse.emf.ecoretools.tabbedproperties ---
[INFO] The project's OSGi version is 3.4.0.202109130743
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:validate-id (default-validate-id) @ org.eclipse.emf.ecoretools.tabbedproperties ---
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:validate-version (default-validate-version) @ org.eclipse.emf.ecoretools.tabbedproperties ---
[INFO] 
[INFO] --- target-platform-configuration:2.4.0:target-platform (default-target-platform) @ org.eclipse.emf.ecoretools.tabbedproperties ---
[INFO] 
[INFO] --- maven-resources-plugin:2.4.1:resources (default-resources) @ org.eclipse.emf.ecoretools.tabbedproperties ---
[INFO] Using 'ISO-8859-1' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.tabbedproperties/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:2.4.0:compile (default-compile) @ org.eclipse.emf.ecoretools.tabbedproperties ---
[WARNING] Parameter 'useProjectSettings' is set to true, but preferences file '/home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.tabbedproperties/.settings/org.eclipse.jdt.core.prefs' could not be found!
[INFO] Compiling 39 source files to /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.tabbedproperties/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.4.1:testResources (default-testResources) @ org.eclipse.emf.ecoretools.tabbedproperties ---
[INFO] Using 'ISO-8859-1' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.tabbedproperties/src/test/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:2.4.0:testCompile (default-testCompile) @ org.eclipse.emf.ecoretools.tabbedproperties ---
[INFO] 
[INFO] --- maven-surefire-plugin:2.22.2:test (default-test) @ org.eclipse.emf.ecoretools.tabbedproperties ---
[INFO] No tests to run.
[INFO] 
[INFO] --- tycho-source-plugin:2.4.0:plugin-source (plugin-source) @ org.eclipse.emf.ecoretools.tabbedproperties ---
[INFO] Building jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.tabbedproperties/target/org.eclipse.emf.ecoretools.tabbedproperties-3.4.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:package-plugin (default-package-plugin) @ org.eclipse.emf.ecoretools.tabbedproperties ---
[INFO] Building jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.tabbedproperties/target/org.eclipse.emf.ecoretools.tabbedproperties-3.4.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:2.4.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.emf.ecoretools.tabbedproperties ---
[INFO] 
[INFO] --- tycho-surefire-plugin:2.4.0:integration-test (default-integration-test) @ org.eclipse.emf.ecoretools.tabbedproperties ---
[INFO] 
[INFO] --- maven-failsafe-plugin:2.22.2:verify (default-verify) @ org.eclipse.emf.ecoretools.tabbedproperties ---
[INFO] No tests to run.
[INFO] 
[INFO] --- eclipse-jarsigner-plugin:1.3.1:sign (sign) @ org.eclipse.emf.ecoretools.tabbedproperties ---
[INFO] Signing jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.tabbedproperties/target/org.eclipse.emf.ecoretools.tabbedproperties-3.4.0-SNAPSHOT.jar
[INFO] Signing jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.tabbedproperties/target/org.eclipse.emf.ecoretools.tabbedproperties-3.4.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --< org.eclipse.emf.ecoretools:org.eclipse.emf.ecoretools.properties >--
[INFO] Building org.eclipse.emf.ecoretools.properties 3.4.0-SNAPSHOT    [10/18]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.emf.ecoretools.properties ---
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:build-qualifier (default-build-qualifier) @ org.eclipse.emf.ecoretools.properties ---
[INFO] The project's OSGi version is 3.4.0.202109130743
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:validate-id (default-validate-id) @ org.eclipse.emf.ecoretools.properties ---
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:validate-version (default-validate-version) @ org.eclipse.emf.ecoretools.properties ---
[INFO] 
[INFO] --- target-platform-configuration:2.4.0:target-platform (default-target-platform) @ org.eclipse.emf.ecoretools.properties ---
[INFO] 
[INFO] --- maven-resources-plugin:2.4.1:resources (default-resources) @ org.eclipse.emf.ecoretools.properties ---
[INFO] Using 'ISO-8859-1' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.properties/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:2.4.0:compile (default-compile) @ org.eclipse.emf.ecoretools.properties ---
[WARNING] Parameter 'useProjectSettings' is set to true, but preferences file '/home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.properties/.settings/org.eclipse.jdt.core.prefs' could not be found!
[INFO] Compiling 45 source files to /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.properties/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.4.1:testResources (default-testResources) @ org.eclipse.emf.ecoretools.properties ---
[INFO] Using 'ISO-8859-1' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.properties/src/test/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:2.4.0:testCompile (default-testCompile) @ org.eclipse.emf.ecoretools.properties ---
[INFO] 
[INFO] --- maven-surefire-plugin:2.22.2:test (default-test) @ org.eclipse.emf.ecoretools.properties ---
[INFO] No tests to run.
[INFO] 
[INFO] --- tycho-source-plugin:2.4.0:plugin-source (plugin-source) @ org.eclipse.emf.ecoretools.properties ---
[INFO] Building jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.properties/target/org.eclipse.emf.ecoretools.properties-3.4.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:package-plugin (default-package-plugin) @ org.eclipse.emf.ecoretools.properties ---
[INFO] Building jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.properties/target/org.eclipse.emf.ecoretools.properties-3.4.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:2.4.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.emf.ecoretools.properties ---
[INFO] 
[INFO] --- tycho-surefire-plugin:2.4.0:integration-test (default-integration-test) @ org.eclipse.emf.ecoretools.properties ---
[INFO] 
[INFO] --- maven-failsafe-plugin:2.22.2:verify (default-verify) @ org.eclipse.emf.ecoretools.properties ---
[INFO] No tests to run.
[INFO] 
[INFO] --- eclipse-jarsigner-plugin:1.3.1:sign (sign) @ org.eclipse.emf.ecoretools.properties ---
[INFO] Signing jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.properties/target/org.eclipse.emf.ecoretools.properties-3.4.0-SNAPSHOT.jar
[INFO] Signing jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.properties/target/org.eclipse.emf.ecoretools.properties-3.4.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --< org.eclipse.emf.ecoretools:org.eclipse.emf.ecoretools.design.properties >--
[INFO] Building org.eclipse.emf.ecoretools.design.properties 3.4.0-SNAPSHOT [11/18]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.emf.ecoretools.design.properties ---
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:build-qualifier (default-build-qualifier) @ org.eclipse.emf.ecoretools.design.properties ---
[INFO] The project's OSGi version is 3.4.0.202109130743
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:validate-id (default-validate-id) @ org.eclipse.emf.ecoretools.design.properties ---
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:validate-version (default-validate-version) @ org.eclipse.emf.ecoretools.design.properties ---
[INFO] 
[INFO] --- target-platform-configuration:2.4.0:target-platform (default-target-platform) @ org.eclipse.emf.ecoretools.design.properties ---
[INFO] 
[INFO] --- maven-resources-plugin:2.4.1:resources (default-resources) @ org.eclipse.emf.ecoretools.design.properties ---
[INFO] Using 'ISO-8859-1' encoding to copy filtered resources.
[INFO] Copying 0 resource
[INFO] 
[INFO] --- tycho-compiler-plugin:2.4.0:compile (default-compile) @ org.eclipse.emf.ecoretools.design.properties ---
[WARNING] Parameter 'useProjectSettings' is set to true, but preferences file '/home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.design.properties/.settings/org.eclipse.jdt.core.prefs' could not be found!
[INFO] Compiling 69 source files to /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.design.properties/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.4.1:testResources (default-testResources) @ org.eclipse.emf.ecoretools.design.properties ---
[INFO] Using 'ISO-8859-1' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.design.properties/src/test/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:2.4.0:testCompile (default-testCompile) @ org.eclipse.emf.ecoretools.design.properties ---
[INFO] 
[INFO] --- maven-surefire-plugin:2.22.2:test (default-test) @ org.eclipse.emf.ecoretools.design.properties ---
[INFO] No tests to run.
[INFO] 
[INFO] --- tycho-source-plugin:2.4.0:plugin-source (plugin-source) @ org.eclipse.emf.ecoretools.design.properties ---
[INFO] Building jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.design.properties/target/org.eclipse.emf.ecoretools.design.properties-3.4.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:package-plugin (default-package-plugin) @ org.eclipse.emf.ecoretools.design.properties ---
[INFO] Building jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.design.properties/target/org.eclipse.emf.ecoretools.design.properties-3.4.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:2.4.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.emf.ecoretools.design.properties ---
[INFO] 
[INFO] --- tycho-surefire-plugin:2.4.0:integration-test (default-integration-test) @ org.eclipse.emf.ecoretools.design.properties ---
[INFO] 
[INFO] --- maven-failsafe-plugin:2.22.2:verify (default-verify) @ org.eclipse.emf.ecoretools.design.properties ---
[INFO] No tests to run.
[INFO] 
[INFO] --- eclipse-jarsigner-plugin:1.3.1:sign (sign) @ org.eclipse.emf.ecoretools.design.properties ---
[INFO] Signing jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.design.properties/target/org.eclipse.emf.ecoretools.design.properties-3.4.0-SNAPSHOT.jar
[INFO] Signing jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.design.properties/target/org.eclipse.emf.ecoretools.design.properties-3.4.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --< org.eclipse.emf.ecoretools.features:org.eclipse.emf.ecoretools.doc >--
[INFO] Building org.eclipse.emf.ecoretools.doc 3.4.0-SNAPSHOT           [12/18]
[INFO] --------------------------[ eclipse-feature ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.emf.ecoretools.doc ---
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.emf.ecoretools.doc ---
[INFO] The project's OSGi version is 3.4.0.202109130743
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:validate-id (default-validate-id) @ org.eclipse.emf.ecoretools.doc ---
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:validate-version (default-validate-version) @ org.eclipse.emf.ecoretools.doc ---
[INFO] 
[INFO] --- target-platform-configuration:2.4.0:target-platform (default-target-platform) @ org.eclipse.emf.ecoretools.doc ---
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:package-feature (default-package-feature) @ org.eclipse.emf.ecoretools.doc ---
[INFO] Building jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.doc-feature/target/org.eclipse.emf.ecoretools.doc-3.4.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:2.4.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.emf.ecoretools.doc ---
[INFO] 
[INFO] --- tycho-p2-plugin:2.4.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.emf.ecoretools.doc ---
[INFO] 
[INFO] --- eclipse-jarsigner-plugin:1.3.1:sign (sign) @ org.eclipse.emf.ecoretools.doc ---
[INFO] Signing jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.doc-feature/target/org.eclipse.emf.ecoretools.doc-3.4.0-SNAPSHOT.jar
[INFO] 
[INFO] --< org.eclipse.emf.ecoretools:org.eclipse.emf.ecoretools.registration >--
[INFO] Building org.eclipse.emf.ecoretools.registration 3.4.0-SNAPSHOT  [13/18]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.emf.ecoretools.registration ---
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:build-qualifier (default-build-qualifier) @ org.eclipse.emf.ecoretools.registration ---
[INFO] The project's OSGi version is 3.4.0.202109130743
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:validate-id (default-validate-id) @ org.eclipse.emf.ecoretools.registration ---
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:validate-version (default-validate-version) @ org.eclipse.emf.ecoretools.registration ---
[INFO] 
[INFO] --- target-platform-configuration:2.4.0:target-platform (default-target-platform) @ org.eclipse.emf.ecoretools.registration ---
[INFO] 
[INFO] --- maven-resources-plugin:2.4.1:resources (default-resources) @ org.eclipse.emf.ecoretools.registration ---
[INFO] Using 'ISO-8859-1' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.registration/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:2.4.0:compile (default-compile) @ org.eclipse.emf.ecoretools.registration ---
[WARNING] Parameter 'useProjectSettings' is set to true, but preferences file '/home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.registration/.settings/org.eclipse.jdt.core.prefs' could not be found!
[INFO] Compiling 18 source files to /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.registration/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.4.1:testResources (default-testResources) @ org.eclipse.emf.ecoretools.registration ---
[INFO] Using 'ISO-8859-1' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.registration/src/test/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:2.4.0:testCompile (default-testCompile) @ org.eclipse.emf.ecoretools.registration ---
[INFO] 
[INFO] --- maven-surefire-plugin:2.22.2:test (default-test) @ org.eclipse.emf.ecoretools.registration ---
[INFO] No tests to run.
[INFO] 
[INFO] --- tycho-source-plugin:2.4.0:plugin-source (plugin-source) @ org.eclipse.emf.ecoretools.registration ---
[INFO] Building jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.registration/target/org.eclipse.emf.ecoretools.registration-3.4.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:package-plugin (default-package-plugin) @ org.eclipse.emf.ecoretools.registration ---
[INFO] Building jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.registration/target/org.eclipse.emf.ecoretools.registration-3.4.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:2.4.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.emf.ecoretools.registration ---
[INFO] 
[INFO] --- tycho-surefire-plugin:2.4.0:integration-test (default-integration-test) @ org.eclipse.emf.ecoretools.registration ---
[INFO] 
[INFO] --- maven-failsafe-plugin:2.22.2:verify (default-verify) @ org.eclipse.emf.ecoretools.registration ---
[INFO] No tests to run.
[INFO] 
[INFO] --- eclipse-jarsigner-plugin:1.3.1:sign (sign) @ org.eclipse.emf.ecoretools.registration ---
[INFO] Signing jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.registration/target/org.eclipse.emf.ecoretools.registration-3.4.0-SNAPSHOT.jar
[INFO] Signing jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.registration/target/org.eclipse.emf.ecoretools.registration-3.4.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --< org.eclipse.emf.ecoretools.features:org.eclipse.emf.ecoretools.sdk >--
[INFO] Building org.eclipse.emf.ecoretools.sdk 3.4.0-SNAPSHOT           [14/18]
[INFO] --------------------------[ eclipse-feature ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.emf.ecoretools.sdk ---
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.emf.ecoretools.sdk ---
[INFO] The project's OSGi version is 3.4.0.202109130743
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:validate-id (default-validate-id) @ org.eclipse.emf.ecoretools.sdk ---
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:validate-version (default-validate-version) @ org.eclipse.emf.ecoretools.sdk ---
[INFO] 
[INFO] --- target-platform-configuration:2.4.0:target-platform (default-target-platform) @ org.eclipse.emf.ecoretools.sdk ---
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:package-feature (default-package-feature) @ org.eclipse.emf.ecoretools.sdk ---
[INFO] Building jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.sdk-feature/target/org.eclipse.emf.ecoretools.sdk-3.4.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:2.4.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.emf.ecoretools.sdk ---
[INFO] 
[INFO] --- tycho-p2-plugin:2.4.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.emf.ecoretools.sdk ---
[INFO] 
[INFO] --- eclipse-jarsigner-plugin:1.3.1:sign (sign) @ org.eclipse.emf.ecoretools.sdk ---
[INFO] Signing jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.sdk-feature/target/org.eclipse.emf.ecoretools.sdk-3.4.0-SNAPSHOT.jar
[INFO] 
[INFO] --< org.eclipse.emf.ecoretools:org.eclipse.emf.ecoretools.explorer.contextual >--
[INFO] Building org.eclipse.emf.ecoretools.explorer.contextual 3.4.0-SNAPSHOT [15/18]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.emf.ecoretools.explorer.contextual ---
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:build-qualifier (default-build-qualifier) @ org.eclipse.emf.ecoretools.explorer.contextual ---
[INFO] The project's OSGi version is 3.4.0.202109130743
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:validate-id (default-validate-id) @ org.eclipse.emf.ecoretools.explorer.contextual ---
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:validate-version (default-validate-version) @ org.eclipse.emf.ecoretools.explorer.contextual ---
[INFO] 
[INFO] --- target-platform-configuration:2.4.0:target-platform (default-target-platform) @ org.eclipse.emf.ecoretools.explorer.contextual ---
[INFO] 
[INFO] --- maven-resources-plugin:2.4.1:resources (default-resources) @ org.eclipse.emf.ecoretools.explorer.contextual ---
[INFO] Using 'ISO-8859-1' encoding to copy filtered resources.
[INFO] Copying 0 resource
[INFO] 
[INFO] --- tycho-compiler-plugin:2.4.0:compile (default-compile) @ org.eclipse.emf.ecoretools.explorer.contextual ---
[INFO] Compiling 10 source files to /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.explorer.contextual/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.4.1:testResources (default-testResources) @ org.eclipse.emf.ecoretools.explorer.contextual ---
[INFO] Using 'ISO-8859-1' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.explorer.contextual/src/test/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:2.4.0:testCompile (default-testCompile) @ org.eclipse.emf.ecoretools.explorer.contextual ---
[INFO] 
[INFO] --- maven-surefire-plugin:2.22.2:test (default-test) @ org.eclipse.emf.ecoretools.explorer.contextual ---
[INFO] No tests to run.
[INFO] 
[INFO] --- tycho-source-plugin:2.4.0:plugin-source (plugin-source) @ org.eclipse.emf.ecoretools.explorer.contextual ---
[INFO] Building jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.explorer.contextual/target/org.eclipse.emf.ecoretools.explorer.contextual-3.4.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:package-plugin (default-package-plugin) @ org.eclipse.emf.ecoretools.explorer.contextual ---
[INFO] Building jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.explorer.contextual/target/org.eclipse.emf.ecoretools.explorer.contextual-3.4.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:2.4.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.emf.ecoretools.explorer.contextual ---
[INFO] 
[INFO] --- tycho-surefire-plugin:2.4.0:integration-test (default-integration-test) @ org.eclipse.emf.ecoretools.explorer.contextual ---
[INFO] 
[INFO] --- maven-failsafe-plugin:2.22.2:verify (default-verify) @ org.eclipse.emf.ecoretools.explorer.contextual ---
[INFO] No tests to run.
[INFO] 
[INFO] --- eclipse-jarsigner-plugin:1.3.1:sign (sign) @ org.eclipse.emf.ecoretools.explorer.contextual ---
[INFO] Signing jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.explorer.contextual/target/org.eclipse.emf.ecoretools.explorer.contextual-3.4.0-SNAPSHOT.jar
[INFO] Signing jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.explorer.contextual/target/org.eclipse.emf.ecoretools.explorer.contextual-3.4.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --< org.eclipse.emf.ecoretools.features:org.eclipse.emf.ecoretools.explorer.contextual >--
[INFO] Building org.eclipse.emf.ecoretools.explorer.contextual 3.4.0-SNAPSHOT [16/18]
[INFO] --------------------------[ eclipse-feature ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.emf.ecoretools.explorer.contextual ---
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.emf.ecoretools.explorer.contextual ---
[INFO] The project's OSGi version is 3.4.0.202109130743
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:validate-id (default-validate-id) @ org.eclipse.emf.ecoretools.explorer.contextual ---
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:validate-version (default-validate-version) @ org.eclipse.emf.ecoretools.explorer.contextual ---
[INFO] 
[INFO] --- target-platform-configuration:2.4.0:target-platform (default-target-platform) @ org.eclipse.emf.ecoretools.explorer.contextual ---
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:package-feature (default-package-feature) @ org.eclipse.emf.ecoretools.explorer.contextual ---
[INFO] Building jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.explorer.contextual-feature/target/org.eclipse.emf.ecoretools.explorer.contextual-3.4.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:2.4.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.emf.ecoretools.explorer.contextual ---
[INFO] 
[INFO] --- tycho-p2-plugin:2.4.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.emf.ecoretools.explorer.contextual ---
[INFO] 
[INFO] --- eclipse-jarsigner-plugin:1.3.1:sign (sign) @ org.eclipse.emf.ecoretools.explorer.contextual ---
[INFO] Signing jar: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.explorer.contextual-feature/target/org.eclipse.emf.ecoretools.explorer.contextual-3.4.0-SNAPSHOT.jar
[INFO] 
[INFO] ----< org.eclipse.emf.ecoretools:org.eclipse.emf.ecoretools.update >----
[INFO] Building org.eclipse.emf.ecoretools.update 1.3.0-SNAPSHOT        [17/18]
[INFO] -------------------------[ eclipse-repository ]-------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.emf.ecoretools.update ---
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.emf.ecoretools.update ---
[INFO] The project's OSGi version is 1.3.0.202109130743
[INFO] 
[INFO] --- maven-resources-plugin:2.4.1:copy-resources (copy-resources) @ org.eclipse.emf.ecoretools.update ---
[INFO] Using 'ISO-8859-1' encoding to copy filtered resources.
[INFO] Copying 1 resource
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean-1) @ org.eclipse.emf.ecoretools.update ---
[INFO] Deleting /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.update/target
[INFO] 
[INFO] --- target-platform-configuration:2.4.0:target-platform (default-target-platform) @ org.eclipse.emf.ecoretools.update ---
[INFO] 
[INFO] --- maven-resources-plugin:2.4.1:resources (default-resources) @ org.eclipse.emf.ecoretools.update ---
[INFO] Using 'ISO-8859-1' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.update/src/main/resources
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:2.4.0:publish-osgi-ee (default-publish-osgi-ee) @ org.eclipse.emf.ecoretools.update ---
[INFO] Published profile IUs: [config.a.jre.javase 11.0.0, a.jre.javase 11.0.0]
[INFO] Published profile IUs: [config.a.jre.javase 16.0.0, a.jre.javase 16.0.0]
[INFO] Published profile IUs: [config.a.jre.javase 17.0.0, a.jre.javase 17.0.0]
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:2.4.0:publish-products (default-publish-products) @ org.eclipse.emf.ecoretools.update ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:2.4.0:publish-categories (default-publish-categories) @ org.eclipse.emf.ecoretools.update ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:2.4.0:attach-artifacts (default-attach-artifacts) @ org.eclipse.emf.ecoretools.update ---
[INFO] 
[INFO] --- tycho-p2-repository-plugin:2.4.0:assemble-repository (default-assemble-repository) @ org.eclipse.emf.ecoretools.update ---
[INFO] Fetching org.eclipse.acceleo.ui.interpreter_3.7.11.202102190929.jar.pack.gz from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (57.08kB)
[INFO] Fetching org.eclipse.draw2d_3.10.100.201606061308.jar from https://download.eclipse.org/releases/2021-06/202106161001/features/ (19.51kB)
[INFO] Fetching org.eclipse.eef_2.1.5.202008270808.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (213.21kB)
[INFO] Fetching org.eclipse.eef.common_2.1.5.202008270808.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (27.82kB)
[INFO] Fetching org.eclipse.eef.common.ui_2.1.5.202008270808.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (22.61kB)
[INFO] Fetching org.eclipse.eef.core_2.1.5.202008270808.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (84.79kB)
[INFO] Fetching org.eclipse.sirius.common.interpreter_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (18.72kB)
[INFO] Fetching org.eclipse.eef.core.ext.widgets.reference_2.1.5.202008270808.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (16.6kB)
[INFO] Fetching org.eclipse.eef.ext.widgets.reference_2.1.5.202008270808.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (41.78kB)
[INFO] Fetching org.eclipse.eef.ide.ui_2.1.5.202008270808.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (163.22kB)
[INFO] Fetching org.eclipse.sirius.ext.ide_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (19.14kB)
[INFO] Fetching org.eclipse.eef.ide.ui.ext.widgets.reference_2.1.5.202008270808.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (72.03kB)
[INFO] Fetching org.eclipse.eef.ide.ui.properties_2.1.5.202008270808.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (22.39kB)
[INFO] Fetching org.eclipse.eef.properties.ui_2.1.5.202008270808.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (102.95kB)
[INFO] Fetching org.eclipse.eef.properties.ui.legacy_2.1.5.202008270808.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (70.21kB)
[INFO] Fetching org.eclipse.emf.common_2.22.0.v20210319-0732.jar from https://download.eclipse.org/releases/2021-06/202106161001/features/ (19.06kB)
[INFO] Fetching org.eclipse.emf.ecore.change.edit_2.8.0.v20180706-1146.jar.pack.gz from https://download.eclipse.org/releases/2021-06/202106161001/plugins/ (14.85kB)
[INFO] Fetching org.eclipse.emf.ecore.edit_2.14.0.v20190822-1451.jar from https://download.eclipse.org/releases/2021-06/202106161001/features/ (19.1kB)
[INFO] Fetching org.eclipse.emf.ecore_2.24.0.v20210405-0628.jar from https://download.eclipse.org/releases/2021-06/202106161001/features/ (19.13kB)
[INFO] Fetching org.eclipse.emf.edit_2.16.0.v20190920-0401.jar from https://download.eclipse.org/releases/2021-06/202106161001/features/ (19.05kB)
[INFO] Fetching org.eclipse.emf.transaction_1.12.0.201805140824.jar from https://download.eclipse.org/releases/2021-06/202106161001/features/ (21.63kB)
[INFO] Fetching org.eclipse.emf.validation.ui_1.7.0.202008210805.jar from https://download.eclipse.org/releases/2021-06/202106161001/plugins/ (74.19kB)
[INFO] Fetching org.eclipse.emf.validation.ui.ide_1.3.0.202008210805.jar from https://download.eclipse.org/releases/2021-06/202106161001/plugins/ (22.33kB)
[INFO] Fetching org.eclipse.emf.validation_1.12.2.202008210805.jar from https://download.eclipse.org/releases/2021-06/202106161001/features/ (21.63kB)
[INFO] Fetching org.eclipse.emf.workspace.ui_1.3.0.201805140824.jar from https://download.eclipse.org/releases/2021-06/202106161001/plugins/ (23.12kB)
[INFO] Fetching org.eclipse.emf.workspace_1.12.0.201805140824.jar from https://download.eclipse.org/releases/2021-06/202106161001/features/ (21.65kB)
[INFO] Fetching org.eclipse.gef_3.11.0.201606061308.jar from https://download.eclipse.org/releases/2021-06/202106161001/features/ (19.56kB)
[INFO] Fetching org.eclipse.gmf.runtime.common.ui.services.dnd_1.7.0.202107090702.jar from https://download.eclipse.org/modeling/gmp/gmf-runtime/updates/releases/R202107090702/plugins/ (92.85kB)
[INFO] Fetching org.eclipse.gmf.runtime.common.ui.services.dnd.ide_1.7.0.202107090702.jar from https://download.eclipse.org/modeling/gmp/gmf-runtime/updates/releases/R202107090702/plugins/ (24.71kB)
[INFO] Fetching org.eclipse.gmf.runtime.diagram.ui.dnd_1.7.0.202107090702.jar from https://download.eclipse.org/modeling/gmp/gmf-runtime/updates/releases/R202107090702/plugins/ (19.05kB)
[INFO] Fetching org.eclipse.gmf.runtime.diagram.ui.geoshapes_1.7.0.202107090702.jar from https://download.eclipse.org/modeling/gmp/gmf-runtime/updates/releases/R202107090702/plugins/ (99.84kB)
[INFO] Fetching org.eclipse.gmf.runtime.emf.type.ui_1.7.0.202107090702.jar from https://download.eclipse.org/modeling/gmp/gmf-runtime/updates/releases/R202107090702/plugins/ (18.27kB)
[INFO] Fetching org.eclipse.gmf.runtime.notation.providers_1.7.1.202107090702.jar from https://download.eclipse.org/modeling/gmp/gmf-runtime/updates/releases/R202107090702/plugins/ (29.01kB)
[INFO] Fetching org.eclipse.gmf_1.14.0.202107090702.jar from https://download.eclipse.org/modeling/gmp/gmf-runtime/updates/releases/R202107090702/plugins/ (13.13kB)
[INFO] Fetching org.eclipse.gmf.runtime.common.ui.printing.win32_1.7.0.202107090702.jar from https://download.eclipse.org/modeling/gmp/gmf-runtime/updates/releases/R202107090702/plugins/ (752.73kB)
[INFO] Fetching org.eclipse.gmf_1.14.0.202107090702.jar from https://download.eclipse.org/modeling/gmp/gmf-runtime/updates/releases/R202107090702/features/ (22.25kB)
[INFO] Fetching org.eclipse.gmf.runtime.notation.edit_1.8.0.202004160913.jar from https://download.eclipse.org/releases/2021-06/202106161001/plugins/ (245.89kB)
[INFO] Fetching org.eclipse.gmf.runtime.notation_1.13.0.202004160913.jar from https://download.eclipse.org/releases/2021-06/202106161001/features/ (21.64kB)
[INFO] Fetching org.eclipse.gmf.runtime.thirdparty_1.14.0.202107090702.jar from https://download.eclipse.org/modeling/gmp/gmf-runtime/updates/releases/R202107090702/features/ (21.98kB)
[INFO] Fetching org.eclipse.sirius.common.ui.ext_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (8.17kB)
[INFO] Fetching org.eclipse.sirius.diagram.sequence_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (435.86kB)
[INFO] Fetching org.eclipse.sirius.diagram.ui.ext_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (8.37kB)
[INFO] Fetching org.eclipse.sirius.diagram.sequence.model_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (280.81kB)
[INFO] Fetching org.eclipse.sirius.diagram.sequence.edit_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (186.72kB)
[INFO] Fetching org.eclipse.sirius.diagram.sequence.ui_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (386.84kB)
[INFO] Fetching org.eclipse.sirius.ext.e3_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (7.62kB)
[INFO] Fetching org.eclipse.sirius.ext.gmf.notation_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (7.61kB)
[INFO] Fetching org.eclipse.sirius.interpreter_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (30.07kB)
[INFO] Fetching org.eclipse.sirius.properties.core_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (165.65kB)
[INFO] Fetching org.eclipse.sirius.properties.defaultrules_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (14.97kB)
[INFO] Fetching org.eclipse.sirius.properties.ext.widgets.reference_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (40.62kB)
[INFO] Fetching org.eclipse.sirius.properties.edit_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (404.27kB)
[INFO] Fetching org.eclipse.sirius.properties.ext.widgets.reference.edit_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (45.95kB)
[INFO] Fetching org.eclipse.sirius.ui.properties_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (70.86kB)
[INFO] Fetching org.eclipse.sirius.ui.properties.ext.widgets.reference_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (18.74kB)
[INFO] Fetching org.eclipse.sirius.properties.feature_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/features/ (18.92kB)
[INFO] Fetching org.eclipse.sirius.runtime.aql_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/features/ (19.03kB)
[INFO] Fetching org.eclipse.sirius.synchronizer_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (36.29kB)
[INFO] Fetching org.eclipse.sirius.tree.model_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (153.74kB)
[INFO] Fetching org.eclipse.sirius.tree_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (109.85kB)
[INFO] Fetching org.eclipse.sirius.runtime_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/features/ (19.32kB)
[INFO] Fetching org.eclipse.sirius.table.ui.ext_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (7.53kB)
[INFO] Fetching org.eclipse.sirius.tree.ui_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (231.88kB)
[INFO] Fetching org.eclipse.sirius.tree.ui.ext_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (7.5kB)
[INFO] Fetching org.eclipse.sirius.ui.editor_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (101.04kB)
[INFO] Fetching org.eclipse.sirius.ui.ext_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (14.82kB)
[INFO] Fetching org.eclipse.sirius.runtime.ide.ui_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/features/ (19.44kB)
[INFO] 
[INFO] --- tycho-p2-repository-plugin:2.4.0:archive-repository (default-archive-repository) @ org.eclipse.emf.ecoretools.update ---
[INFO] Building zip: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.update/target/org.eclipse.emf.ecoretools.update.zip
[INFO] 
[INFO] --- eclipse-jarsigner-plugin:1.3.1:sign (sign) @ org.eclipse.emf.ecoretools.update ---
[INFO] 
[INFO] --< org.eclipse.emf.ecoretools:org.eclipse.emf.ecoretools.update-all >--
[INFO] Building org.eclipse.emf.ecoretools.update-all 1.3.0-SNAPSHOT    [18/18]
[INFO] -------------------------[ eclipse-repository ]-------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ org.eclipse.emf.ecoretools.update-all ---
[INFO] 
[INFO] --- tycho-packaging-plugin:2.4.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.emf.ecoretools.update-all ---
[INFO] The project's OSGi version is 1.3.0.202109130743
[INFO] 
[INFO] --- maven-resources-plugin:2.4.1:copy-resources (copy-resources) @ org.eclipse.emf.ecoretools.update-all ---
[INFO] Using 'ISO-8859-1' encoding to copy filtered resources.
[INFO] Copying 1 resource
[INFO] 
[INFO] --- maven-clean-plugin:2.5:clean (default-clean-1) @ org.eclipse.emf.ecoretools.update-all ---
[INFO] Deleting /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.update-all/target
[INFO] 
[INFO] --- target-platform-configuration:2.4.0:target-platform (default-target-platform) @ org.eclipse.emf.ecoretools.update-all ---
[INFO] 
[INFO] --- maven-resources-plugin:2.4.1:resources (default-resources) @ org.eclipse.emf.ecoretools.update-all ---
[INFO] Using 'ISO-8859-1' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.update-all/src/main/resources
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:2.4.0:publish-osgi-ee (default-publish-osgi-ee) @ org.eclipse.emf.ecoretools.update-all ---
[INFO] Published profile IUs: [config.a.jre.javase 11.0.0, a.jre.javase 11.0.0]
[INFO] Published profile IUs: [config.a.jre.javase 16.0.0, a.jre.javase 16.0.0]
[INFO] Published profile IUs: [config.a.jre.javase 17.0.0, a.jre.javase 17.0.0]
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:2.4.0:publish-products (default-publish-products) @ org.eclipse.emf.ecoretools.update-all ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:2.4.0:publish-categories (default-publish-categories) @ org.eclipse.emf.ecoretools.update-all ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:2.4.0:attach-artifacts (default-attach-artifacts) @ org.eclipse.emf.ecoretools.update-all ---
[INFO] 
[INFO] --- tycho-p2-repository-plugin:2.4.0:assemble-repository (default-assemble-repository) @ org.eclipse.emf.ecoretools.update-all ---
[INFO] Fetching org.eclipse.acceleo.query.doc_7.0.0.202102190929.jar.pack.gz from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (2.27MB)
[INFO] Fetching org.eclipse.acceleo.query.ide_7.0.0.202102190929.jar.pack.gz from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/plugins/ (7.37kB)
[INFO] Fetching org.eclipse.acceleo.query_7.0.0.202102190929.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/features/ (18.9kB)
[INFO] Fetching org.eclipse.emf.eef.branding_1.5.1.201601141612.jar from https://download.eclipse.org/releases/2021-06/202106161001/plugins/ (12.39kB)
[INFO] Fetching org.eclipse.emf.eef.runtime-feature_1.5.1.201601141612.jar from https://download.eclipse.org/releases/2021-06/202106161001/features/ (24.03kB)
[INFO] Fetching org.eclipse.sirius.runtime.ide.eef_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/features/ (19.13kB)
[INFO] Fetching org.eclipse.sirius.runtime.ide.ui.acceleo_7.0.0.202109081424.jar from https://download.eclipse.org/sirius/updates/stable/7.0.0-S20210908-102403/2021-06/features/ (19.16kB)
[WARNING] Mirror tool: Problems resolving provisioning plan.: [Unable to satisfy dependency from org.eclipse.core.expressions 3.7.100.v20210203-1000 to java.package; org.w3c.dom 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.24.0.v20210405-0628 to java.package; javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.24.0.v20210405-0628 to java.package; javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.24.0.v20210405-0628 to java.package; javax.xml.datatype 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.24.0.v20210405-0628 to java.package; javax.xml.namespace 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.24.0.v20210405-0628 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.24.0.v20210405-0628 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.24.0.v20210405-0628 to java.package; org.xml.sax.helpers 0.0.0.; Unable to satisfy dependency from org.apache.batik.bridge 1.14.0.v20210324-0332 to java.package; org.w3c.dom.xpath 0.0.0.; Unable to satisfy dependency from org.apache.batik.bridge 1.14.0.v20210324-0332 to java.package; org.w3c.dom.css 0.0.0.; Unable to satisfy dependency from org.apache.batik.dom 1.14.0.v20210324-0332 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.apache.batik.dom 1.14.0.v20210324-0332 to java.package; javax.xml.transform 0.0.0.; Unable to satisfy dependency from org.apache.batik.dom 1.14.0.v20210324-0332 to java.package; org.w3c.dom.css 0.0.0.; Unable to satisfy dependency from org.apache.batik.dom 1.14.0.v20210324-0332 to java.package; org.w3c.dom.stylesheets 0.0.0.; Unable to satisfy dependency from org.apache.batik.dom 1.14.0.v20210324-0332 to java.package; org.w3c.dom.traversal 0.0.0.; Unable to satisfy dependency from org.apache.batik.dom 1.14.0.v20210324-0332 to java.package; org.w3c.dom.views 0.0.0.; Unable to satisfy dependency from org.apache.batik.dom 1.14.0.v20210324-0332 to java.package; org.w3c.dom.xpath 0.0.0.; Unable to satisfy dependency from org.apache.batik.dom.svg 1.14.0.v20210324-0332 to java.package; org.w3c.dom.views 0.0.0.; Unable to satisfy dependency from org.w3c.dom.svg 1.1.0.v201011041433 to java.package; org.w3c.dom 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.datatype 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.namespace 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.stream 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.stream.events 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.transform 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.transform.dom 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.transform.sax 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.transform.stax 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.transform.stream 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.validation 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; org.w3c.dom 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; org.w3c.dom.ls 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; org.w3c.dom.ranges 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; org.w3c.dom.traversal 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; org.w3c.dom.views 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; org.xml.sax.ext 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; org.xml.sax.helpers 0.0.0.; Unable to satisfy dependency from org.apache.batik.anim 1.14.0.v20210324-0332 to java.package; org.w3c.dom 0.0.0.; Unable to satisfy dependency from org.apache.batik.anim 1.14.0.v20210324-0332 to java.package; org.w3c.dom.css 0.0.0.; Unable to satisfy dependency from org.apache.batik.anim 1.14.0.v20210324-0332 to java.package; org.w3c.dom.stylesheets 0.0.0.; Unable to satisfy dependency from org.apache.batik.anim 1.14.0.v20210324-0332 to java.package; org.w3c.dom.views 0.0.0.; Unable to satisfy dependency from org.apache.batik.anim 1.14.0.v20210324-0332 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.apache.batik.ext 1.14.0.v20210324-0332 to java.package; org.w3c.dom 0.0.0.; Unable to satisfy dependency from org.apache.batik.ext 1.14.0.v20210324-0332 to java.package; org.w3c.dom.views 0.0.0.; Unable to satisfy dependency from org.apache.batik.codec 1.14.0.v20210324-0332 to java.package; javax.xml.transform 0.0.0.; Unable to satisfy dependency from org.apache.batik.codec 1.14.0.v20210324-0332 to java.package; javax.xml.transform.dom 0.0.0.; Unable to satisfy dependency from org.apache.batik.codec 1.14.0.v20210324-0332 to java.package; javax.xml.transform.stream 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore.xmi 2.16.0.v20190528-0725 to java.package; javax.xml.namespace 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore.xmi 2.16.0.v20190528-0725 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore.xmi 2.16.0.v20190528-0725 to java.package; org.w3c.dom 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore.xmi 2.16.0.v20190528-0725 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore.xmi 2.16.0.v20190528-0725 to java.package; org.xml.sax.ext 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore.xmi 2.16.0.v20190528-0725 to java.package; org.xml.sax.helpers 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.registry 3.10.200.v20210503-1606 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.registry 3.10.200.v20210503-1606 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.registry 3.10.200.v20210503-1606 to java.package; org.xml.sax.helpers 0.0.0.; Unable to satisfy dependency from org.eclipse.jface 3.22.200.v20210401-0958 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.eclipse.jface 3.22.200.v20210401-0958 to java.package; org.w3c.dom 0.0.0.; Unable to satisfy dependency from org.eclipse.jface 3.22.200.v20210401-0958 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.eclipse.help 3.9.0.v20210507-0822 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.eclipse.help 3.9.0.v20210507-0822 to java.package; javax.xml.transform 0.0.0.; Unable to satisfy dependency from org.eclipse.help 3.9.0.v20210507-0822 to java.package; javax.xml.transform.dom 0.0.0.; Unable to satisfy dependency from org.eclipse.help 3.9.0.v20210507-0822 to java.package; javax.xml.transform.stream 0.0.0.; Unable to satisfy dependency from org.eclipse.help 3.9.0.v20210507-0822 to java.package; org.w3c.dom 0.0.0.; Unable to satisfy dependency from org.eclipse.help 3.9.0.v20210507-0822 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.eclipse.help 3.9.0.v20210507-0822 to java.package; org.xml.sax.helpers 0.0.0.; Unable to satisfy dependency from org.eclipse.ui.workbench 3.122.200.v20210506-1640 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.eclipse.ui.workbench 3.122.200.v20210506-1640 to java.package; org.w3c.dom 0.0.0.; Unable to satisfy dependency from org.eclipse.ui.workbench 3.122.200.v20210506-1640 to java.package; org.w3c.dom.css 0.0.0.; Unable to satisfy dependency from org.eclipse.ui.workbench 3.122.200.v20210506-1640 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.apache.batik.css 1.14.0.v20210324-0332 to java.package; org.w3c.dom.css 0.0.0.; Unable to satisfy dependency from org.apache.batik.css 1.14.0.v20210324-0332 to java.package; org.w3c.dom.views 0.0.0.; Unable to satisfy dependency from org.w3c.dom.smil 1.0.1.v200903091627 to java.package; org.w3c.dom 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.p2.engine 2.7.0.v20210328-0514 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.p2.engine 2.7.0.v20210328-0514 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.eclipse.core.contenttype 3.7.1000.v20210409-1722 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.eclipse.core.contenttype 3.7.1000.v20210409-1722 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.eclipse.core.contenttype 3.7.1000.v20210409-1722 to java.package; org.xml.sax.ext 0.0.0.; Unable to satisfy dependency from org.eclipse.core.contenttype 3.7.1000.v20210409-1722 to java.package; org.xml.sax.helpers 0.0.0.; Unable to satisfy dependency from org.apache.felix.scr 2.1.24.v20200924-1939 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.apache.felix.scr 2.1.24.v20200924-1939 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.apache.felix.scr 2.1.24.v20200924-1939 to java.package; org.xml.sax.helpers 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.p2.metadata.repository 1.4.0.v20210315-2228 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.p2.metadata.repository 1.4.0.v20210315-2228 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.p2.repository 2.5.100.v20210329-1206 to java.package; javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.osgi.util 3.6.0.v20210212-1137 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.3.600.v20210126-1005 to java.package; javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.3.600.v20210126-1005 to java.package; javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.3.600.v20210126-1005 to java.package; javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.3.600.v20210126-1005 to java.package; javax.security.auth.callback 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.3.600.v20210126-1005 to java.package; javax.security.auth.login 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.3.600.v20210126-1005 to java.package; javax.security.auth.spi 0.0.0.]
[WARNING] More information on the preceding warning(s) can be found here:
[WARNING] - https://wiki.eclipse.org/Tycho_Messages_Explained#Mirror_tool
[WARNING] Mirror tool: Problems resolving provisioning plan.: [Unable to satisfy dependency from org.eclipse.core.expressions 3.7.100.v20210203-1000 to java.package; org.w3c.dom 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.24.0.v20210405-0628 to java.package; javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.24.0.v20210405-0628 to java.package; javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.24.0.v20210405-0628 to java.package; javax.xml.datatype 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.24.0.v20210405-0628 to java.package; javax.xml.namespace 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.24.0.v20210405-0628 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.24.0.v20210405-0628 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.24.0.v20210405-0628 to java.package; org.xml.sax.helpers 0.0.0.; Unable to satisfy dependency from org.apache.batik.bridge 1.14.0.v20210324-0332 to java.package; org.w3c.dom.xpath 0.0.0.; Unable to satisfy dependency from org.apache.batik.bridge 1.14.0.v20210324-0332 to java.package; org.w3c.dom.css 0.0.0.; Unable to satisfy dependency from org.apache.batik.dom 1.14.0.v20210324-0332 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.apache.batik.dom 1.14.0.v20210324-0332 to java.package; javax.xml.transform 0.0.0.; Unable to satisfy dependency from org.apache.batik.dom 1.14.0.v20210324-0332 to java.package; org.w3c.dom.css 0.0.0.; Unable to satisfy dependency from org.apache.batik.dom 1.14.0.v20210324-0332 to java.package; org.w3c.dom.stylesheets 0.0.0.; Unable to satisfy dependency from org.apache.batik.dom 1.14.0.v20210324-0332 to java.package; org.w3c.dom.traversal 0.0.0.; Unable to satisfy dependency from org.apache.batik.dom 1.14.0.v20210324-0332 to java.package; org.w3c.dom.views 0.0.0.; Unable to satisfy dependency from org.apache.batik.dom 1.14.0.v20210324-0332 to java.package; org.w3c.dom.xpath 0.0.0.; Unable to satisfy dependency from org.apache.batik.dom.svg 1.14.0.v20210324-0332 to java.package; org.w3c.dom.views 0.0.0.; Unable to satisfy dependency from org.w3c.dom.svg 1.1.0.v201011041433 to java.package; org.w3c.dom 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.datatype 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.namespace 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.stream 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.stream.events 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.transform 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.transform.dom 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.transform.sax 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.transform.stax 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.transform.stream 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.validation 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; org.w3c.dom 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; org.w3c.dom.ls 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; org.w3c.dom.ranges 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; org.w3c.dom.traversal 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; org.w3c.dom.views 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; org.xml.sax.ext 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; org.xml.sax.helpers 0.0.0.; Unable to satisfy dependency from org.apache.batik.anim 1.14.0.v20210324-0332 to java.package; org.w3c.dom 0.0.0.; Unable to satisfy dependency from org.apache.batik.anim 1.14.0.v20210324-0332 to java.package; org.w3c.dom.css 0.0.0.; Unable to satisfy dependency from org.apache.batik.anim 1.14.0.v20210324-0332 to java.package; org.w3c.dom.stylesheets 0.0.0.; Unable to satisfy dependency from org.apache.batik.anim 1.14.0.v20210324-0332 to java.package; org.w3c.dom.views 0.0.0.; Unable to satisfy dependency from org.apache.batik.anim 1.14.0.v20210324-0332 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.apache.batik.ext 1.14.0.v20210324-0332 to java.package; org.w3c.dom 0.0.0.; Unable to satisfy dependency from org.apache.batik.ext 1.14.0.v20210324-0332 to java.package; org.w3c.dom.views 0.0.0.; Unable to satisfy dependency from org.apache.batik.codec 1.14.0.v20210324-0332 to java.package; javax.xml.transform 0.0.0.; Unable to satisfy dependency from org.apache.batik.codec 1.14.0.v20210324-0332 to java.package; javax.xml.transform.dom 0.0.0.; Unable to satisfy dependency from org.apache.batik.codec 1.14.0.v20210324-0332 to java.package; javax.xml.transform.stream 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore.xmi 2.16.0.v20190528-0725 to java.package; javax.xml.namespace 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore.xmi 2.16.0.v20190528-0725 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore.xmi 2.16.0.v20190528-0725 to java.package; org.w3c.dom 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore.xmi 2.16.0.v20190528-0725 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore.xmi 2.16.0.v20190528-0725 to java.package; org.xml.sax.ext 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore.xmi 2.16.0.v20190528-0725 to java.package; org.xml.sax.helpers 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.registry 3.10.200.v20210503-1606 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.registry 3.10.200.v20210503-1606 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.registry 3.10.200.v20210503-1606 to java.package; org.xml.sax.helpers 0.0.0.; Unable to satisfy dependency from org.eclipse.jface 3.22.200.v20210401-0958 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.eclipse.jface 3.22.200.v20210401-0958 to java.package; org.w3c.dom 0.0.0.; Unable to satisfy dependency from org.eclipse.jface 3.22.200.v20210401-0958 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.eclipse.help 3.9.0.v20210507-0822 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.eclipse.help 3.9.0.v20210507-0822 to java.package; javax.xml.transform 0.0.0.; Unable to satisfy dependency from org.eclipse.help 3.9.0.v20210507-0822 to java.package; javax.xml.transform.dom 0.0.0.; Unable to satisfy dependency from org.eclipse.help 3.9.0.v20210507-0822 to java.package; javax.xml.transform.stream 0.0.0.; Unable to satisfy dependency from org.eclipse.help 3.9.0.v20210507-0822 to java.package; org.w3c.dom 0.0.0.; Unable to satisfy dependency from org.eclipse.help 3.9.0.v20210507-0822 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.eclipse.help 3.9.0.v20210507-0822 to java.package; org.xml.sax.helpers 0.0.0.; Unable to satisfy dependency from org.eclipse.ui.workbench 3.122.200.v20210506-1640 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.eclipse.ui.workbench 3.122.200.v20210506-1640 to java.package; org.w3c.dom 0.0.0.; Unable to satisfy dependency from org.eclipse.ui.workbench 3.122.200.v20210506-1640 to java.package; org.w3c.dom.css 0.0.0.; Unable to satisfy dependency from org.eclipse.ui.workbench 3.122.200.v20210506-1640 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.apache.batik.css 1.14.0.v20210324-0332 to java.package; org.w3c.dom.css 0.0.0.; Unable to satisfy dependency from org.apache.batik.css 1.14.0.v20210324-0332 to java.package; org.w3c.dom.views 0.0.0.; Unable to satisfy dependency from org.w3c.dom.smil 1.0.1.v200903091627 to java.package; org.w3c.dom 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.p2.engine 2.7.0.v20210328-0514 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.p2.engine 2.7.0.v20210328-0514 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.eclipse.core.contenttype 3.7.1000.v20210409-1722 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.eclipse.core.contenttype 3.7.1000.v20210409-1722 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.eclipse.core.contenttype 3.7.1000.v20210409-1722 to java.package; org.xml.sax.ext 0.0.0.; Unable to satisfy dependency from org.eclipse.core.contenttype 3.7.1000.v20210409-1722 to java.package; org.xml.sax.helpers 0.0.0.; Unable to satisfy dependency from org.apache.felix.scr 2.1.24.v20200924-1939 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.apache.felix.scr 2.1.24.v20200924-1939 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.apache.felix.scr 2.1.24.v20200924-1939 to java.package; org.xml.sax.helpers 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.p2.metadata.repository 1.4.0.v20210315-2228 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.p2.metadata.repository 1.4.0.v20210315-2228 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.p2.repository 2.5.100.v20210329-1206 to java.package; javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.osgi.util 3.6.0.v20210212-1137 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.3.600.v20210126-1005 to java.package; javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.3.600.v20210126-1005 to java.package; javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.3.600.v20210126-1005 to java.package; javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.3.600.v20210126-1005 to java.package; javax.security.auth.callback 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.3.600.v20210126-1005 to java.package; javax.security.auth.login 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.3.600.v20210126-1005 to java.package; javax.security.auth.spi 0.0.0.]
[WARNING] More information on the preceding warning(s) can be found here:
[WARNING] - https://wiki.eclipse.org/Tycho_Messages_Explained#Mirror_tool
[WARNING] Mirror tool: Problems resolving provisioning plan.: [Unable to satisfy dependency from org.eclipse.core.expressions 3.7.100.v20210203-1000 to java.package; org.w3c.dom 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.24.0.v20210405-0628 to java.package; javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.24.0.v20210405-0628 to java.package; javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.24.0.v20210405-0628 to java.package; javax.xml.datatype 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.24.0.v20210405-0628 to java.package; javax.xml.namespace 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.24.0.v20210405-0628 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.24.0.v20210405-0628 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore 2.24.0.v20210405-0628 to java.package; org.xml.sax.helpers 0.0.0.; Unable to satisfy dependency from org.apache.batik.bridge 1.14.0.v20210324-0332 to java.package; org.w3c.dom.xpath 0.0.0.; Unable to satisfy dependency from org.apache.batik.bridge 1.14.0.v20210324-0332 to java.package; org.w3c.dom.css 0.0.0.; Unable to satisfy dependency from org.apache.batik.dom 1.14.0.v20210324-0332 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.apache.batik.dom 1.14.0.v20210324-0332 to java.package; javax.xml.transform 0.0.0.; Unable to satisfy dependency from org.apache.batik.dom 1.14.0.v20210324-0332 to java.package; org.w3c.dom.css 0.0.0.; Unable to satisfy dependency from org.apache.batik.dom 1.14.0.v20210324-0332 to java.package; org.w3c.dom.stylesheets 0.0.0.; Unable to satisfy dependency from org.apache.batik.dom 1.14.0.v20210324-0332 to java.package; org.w3c.dom.traversal 0.0.0.; Unable to satisfy dependency from org.apache.batik.dom 1.14.0.v20210324-0332 to java.package; org.w3c.dom.views 0.0.0.; Unable to satisfy dependency from org.apache.batik.dom 1.14.0.v20210324-0332 to java.package; org.w3c.dom.xpath 0.0.0.; Unable to satisfy dependency from org.apache.batik.dom.svg 1.14.0.v20210324-0332 to java.package; org.w3c.dom.views 0.0.0.; Unable to satisfy dependency from org.w3c.dom.svg 1.1.0.v201011041433 to java.package; org.w3c.dom 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.datatype 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.namespace 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.stream 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.stream.events 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.transform 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.transform.dom 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.transform.sax 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.transform.stax 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.transform.stream 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; javax.xml.validation 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; org.w3c.dom 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; org.w3c.dom.ls 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; org.w3c.dom.ranges 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; org.w3c.dom.traversal 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; org.w3c.dom.views 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; org.xml.sax.ext 0.0.0.; Unable to satisfy dependency from org.apache.xerces 2.12.1.v20210115-0812 to java.package; org.xml.sax.helpers 0.0.0.; Unable to satisfy dependency from org.apache.batik.anim 1.14.0.v20210324-0332 to java.package; org.w3c.dom 0.0.0.; Unable to satisfy dependency from org.apache.batik.anim 1.14.0.v20210324-0332 to java.package; org.w3c.dom.css 0.0.0.; Unable to satisfy dependency from org.apache.batik.anim 1.14.0.v20210324-0332 to java.package; org.w3c.dom.stylesheets 0.0.0.; Unable to satisfy dependency from org.apache.batik.anim 1.14.0.v20210324-0332 to java.package; org.w3c.dom.views 0.0.0.; Unable to satisfy dependency from org.apache.batik.anim 1.14.0.v20210324-0332 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.apache.batik.ext 1.14.0.v20210324-0332 to java.package; org.w3c.dom 0.0.0.; Unable to satisfy dependency from org.apache.batik.ext 1.14.0.v20210324-0332 to java.package; org.w3c.dom.views 0.0.0.; Unable to satisfy dependency from org.apache.batik.codec 1.14.0.v20210324-0332 to java.package; javax.xml.transform 0.0.0.; Unable to satisfy dependency from org.apache.batik.codec 1.14.0.v20210324-0332 to java.package; javax.xml.transform.dom 0.0.0.; Unable to satisfy dependency from org.apache.batik.codec 1.14.0.v20210324-0332 to java.package; javax.xml.transform.stream 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore.xmi 2.16.0.v20190528-0725 to java.package; javax.xml.namespace 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore.xmi 2.16.0.v20190528-0725 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore.xmi 2.16.0.v20190528-0725 to java.package; org.w3c.dom 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore.xmi 2.16.0.v20190528-0725 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore.xmi 2.16.0.v20190528-0725 to java.package; org.xml.sax.ext 0.0.0.; Unable to satisfy dependency from org.eclipse.emf.ecore.xmi 2.16.0.v20190528-0725 to java.package; org.xml.sax.helpers 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.registry 3.10.200.v20210503-1606 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.registry 3.10.200.v20210503-1606 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.registry 3.10.200.v20210503-1606 to java.package; org.xml.sax.helpers 0.0.0.; Unable to satisfy dependency from org.eclipse.jface 3.22.200.v20210401-0958 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.eclipse.jface 3.22.200.v20210401-0958 to java.package; org.w3c.dom 0.0.0.; Unable to satisfy dependency from org.eclipse.jface 3.22.200.v20210401-0958 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.eclipse.help 3.9.0.v20210507-0822 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.eclipse.help 3.9.0.v20210507-0822 to java.package; javax.xml.transform 0.0.0.; Unable to satisfy dependency from org.eclipse.help 3.9.0.v20210507-0822 to java.package; javax.xml.transform.dom 0.0.0.; Unable to satisfy dependency from org.eclipse.help 3.9.0.v20210507-0822 to java.package; javax.xml.transform.stream 0.0.0.; Unable to satisfy dependency from org.eclipse.help 3.9.0.v20210507-0822 to java.package; org.w3c.dom 0.0.0.; Unable to satisfy dependency from org.eclipse.help 3.9.0.v20210507-0822 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.eclipse.help 3.9.0.v20210507-0822 to java.package; org.xml.sax.helpers 0.0.0.; Unable to satisfy dependency from org.eclipse.ui.workbench 3.122.200.v20210506-1640 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.eclipse.ui.workbench 3.122.200.v20210506-1640 to java.package; org.w3c.dom 0.0.0.; Unable to satisfy dependency from org.eclipse.ui.workbench 3.122.200.v20210506-1640 to java.package; org.w3c.dom.css 0.0.0.; Unable to satisfy dependency from org.eclipse.ui.workbench 3.122.200.v20210506-1640 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.apache.batik.css 1.14.0.v20210324-0332 to java.package; org.w3c.dom.css 0.0.0.; Unable to satisfy dependency from org.apache.batik.css 1.14.0.v20210324-0332 to java.package; org.w3c.dom.views 0.0.0.; Unable to satisfy dependency from org.w3c.dom.smil 1.0.1.v200903091627 to java.package; org.w3c.dom 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.p2.engine 2.7.0.v20210328-0514 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.p2.engine 2.7.0.v20210328-0514 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.eclipse.core.contenttype 3.7.1000.v20210409-1722 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.eclipse.core.contenttype 3.7.1000.v20210409-1722 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.eclipse.core.contenttype 3.7.1000.v20210409-1722 to java.package; org.xml.sax.ext 0.0.0.; Unable to satisfy dependency from org.eclipse.core.contenttype 3.7.1000.v20210409-1722 to java.package; org.xml.sax.helpers 0.0.0.; Unable to satisfy dependency from org.apache.felix.scr 2.1.24.v20200924-1939 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.apache.felix.scr 2.1.24.v20200924-1939 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.apache.felix.scr 2.1.24.v20200924-1939 to java.package; org.xml.sax.helpers 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.p2.metadata.repository 1.4.0.v20210315-2228 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.p2.metadata.repository 1.4.0.v20210315-2228 to java.package; org.xml.sax 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.p2.repository 2.5.100.v20210329-1206 to java.package; javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.osgi.util 3.6.0.v20210212-1137 to java.package; javax.xml.parsers 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.3.600.v20210126-1005 to java.package; javax.crypto 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.3.600.v20210126-1005 to java.package; javax.crypto.spec 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.3.600.v20210126-1005 to java.package; javax.security.auth 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.3.600.v20210126-1005 to java.package; javax.security.auth.callback 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.3.600.v20210126-1005 to java.package; javax.security.auth.login 0.0.0.; Unable to satisfy dependency from org.eclipse.equinox.security 1.3.600.v20210126-1005 to java.package; javax.security.auth.spi 0.0.0.]
[WARNING] More information on the preceding warning(s) can be found here:
[WARNING] - https://wiki.eclipse.org/Tycho_Messages_Explained#Mirror_tool
[INFO] 
[INFO] --- tycho-p2-repository-plugin:2.4.0:archive-repository (default-archive-repository) @ org.eclipse.emf.ecoretools.update-all ---
[INFO] Building zip: /home/jenkins/agent/workspace/ecoretools.gerrit/org.eclipse.emf.ecoretools.update-all/target/org.eclipse.emf.ecoretools.update-all-in-one.zip
[INFO] 
[INFO] --- eclipse-jarsigner-plugin:1.3.1:sign (sign) @ org.eclipse.emf.ecoretools.update-all ---
[INFO] ------------------------------------------------------------------------
[INFO] Reactor Summary:
[INFO] 
[INFO] emf.ecoretools-parent 3.4.0-SNAPSHOT ............... SUCCESS [ 11.149 s]
[INFO] org.eclipse.emf.ecoretools 3.4.0-SNAPSHOT .......... SUCCESS [ 16.114 s]
[INFO] org.eclipse.emf.ecoretools.design 3.4.0-SNAPSHOT ... SUCCESS [  3.475 s]
[INFO] org.eclipse.emf.ecoretools.design.ui 3.4.0-SNAPSHOT  SUCCESS [  2.650 s]
[INFO] org.eclipse.emf.ecoretools.design.tests 3.4.0-SNAPSHOT SUCCESS [  8.245 s]
[INFO] org.eclipse.emf.ecoretools.ui 3.4.0-SNAPSHOT ....... SUCCESS [  2.707 s]
[INFO] org.eclipse.emf.ecoretools.doc 3.4.0-SNAPSHOT ...... SUCCESS [  1.479 s]
[INFO] org.eclipse.emf.ecoretools.design 3.4.0-SNAPSHOT ... SUCCESS [  0.984 s]
[INFO] org.eclipse.emf.ecoretools.tabbedproperties 3.4.0-SNAPSHOT SUCCESS [  3.158 s]
[INFO] org.eclipse.emf.ecoretools.properties 3.4.0-SNAPSHOT SUCCESS [  3.605 s]
[INFO] org.eclipse.emf.ecoretools.design.properties 3.4.0-SNAPSHOT SUCCESS [  4.105 s]
[INFO] org.eclipse.emf.ecoretools.doc 3.4.0-SNAPSHOT ...... SUCCESS [  0.806 s]
[INFO] org.eclipse.emf.ecoretools.registration 3.4.0-SNAPSHOT SUCCESS [  2.966 s]
[INFO] org.eclipse.emf.ecoretools.sdk 3.4.0-SNAPSHOT ...... SUCCESS [  1.339 s]
[INFO] org.eclipse.emf.ecoretools.explorer.contextual 3.4.0-SNAPSHOT SUCCESS [  2.235 s]
[INFO] org.eclipse.emf.ecoretools.explorer.contextual 3.4.0-SNAPSHOT SUCCESS [  0.822 s]
[INFO] org.eclipse.emf.ecoretools.update 1.3.0-SNAPSHOT ... SUCCESS [  5.695 s]
[INFO] org.eclipse.emf.ecoretools.update-all 1.3.0-SNAPSHOT SUCCESS [  7.431 s]
[INFO] ------------------------------------------------------------------------
[INFO] BUILD SUCCESS
[INFO] ------------------------------------------------------------------------
[INFO] Total time:  02:21 min
[INFO] Finished at: 2021-09-13T07:46:08Z
[INFO] ------------------------------------------------------------------------
Recording test results
[Checks API] No suitable checks publisher found.
Build step 'Publish JUnit test result report' changed build result to UNSTABLE
Archiving artifacts
Finished: UNSTABLE